package com.ruoyi.web.modules.industrypolicy.mapper;

import java.util.List;
import com.ruoyi.web.modules.industrypolicy.domain.BizSubsidyMatter;

/**
 * 项目与补贴-补贴 Mapper
 */
public interface BizSubsidyMatterMapper
{
    BizSubsidyMatter selectBizSubsidyMatterById(Long id);

    List<BizSubsidyMatter> selectBizSubsidyMatterList(BizSubsidyMatter query);

    int insertBizSubsidyMatter(BizSubsidyMatter row);

    int updateBizSubsidyMatter(BizSubsidyMatter row);

    int deleteBizSubsidyMatterByIds(Long[] ids);
}
